@charset "utf-8";
/* 
	-------------------------------
	Standard Issue Form Styles
	Author: www.72dpi.co.nz
	-------------------------------
*/
#search-form{
	padding: 3px 0 0 5px;
	background: url(/img/bg_search_hdr.gif) 0 0 no-repeat;
	position: absolute;
	right: 17px;
	bottom: 7px;
	width: 294px;
	height: 17px;
}
#search-form input#search-field{
	width: 270px;
	font-size: 1.1em;
	border: 0;
	padding: 0px 0 0px 2px;
	background: transparent;
}

/* =forms
--------- */
input, select, textarea{
	font-family: Georgia, "Times New Roman", serif;
	font-size: 1.2em;
	vertical-align: middle;
}
input{
	vertical-align: middle;
}
input.text,  textarea, select{
	border: 2px solid #e5dac7;
	background-color: #ece4d6;
	padding: 3px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}
input.button, a.button{
	background-color: #5a5947;
	color: #fbf1db;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	font-size: 1.2em;
	padding: 3px 16px;
	border: 0;
	width: auto;
	line-height: 1;
	text-decoration: none;
}
#enquiry-form{
	margin: 20px 0;
	border-top: 1px solid #e5d2a8;
	padding-top: 10px;
}
dl.form{
	font-size: 1.2em;
	padding-top: 10px;
}
/*dl.form select, dl.form input, dl.form textarea{
	font-size: 1em;
}*/
dl.form textarea{
	font-size: 1em;
	width: 99%;
	height: 100px;
}
dl.form input.text{
	width: 250px;
}

dl.form input.large{
	width: 99%;
	font-size: 1em;
}
dl.form dt.alt, dl.form dd.alt{
	margin: 10px 0;
}
dl.form dt{
	float: left;
	clear: left;
	width: 160px;
	margin: 0 10px 5px 0;
	line-height: 1.4;
	padding: 0 0px 2px 0;
	text-align: right;
}
dl.form dd{
	float: left;
	width: 430px;
	padding: 0;
	margin-bottom: 10px;
	line-height: 1.4;	
}
dl.form dd p{
	font-size: 1em;
	line-height: 1.4;
	margin-bottom: 6px;
}
dl.form dd p.note{
	font-size: 0.9em;
}

#captcha{
	margin-bottom: 10px;
}
#captcha img, #captcha input{
	vertical-align: middle;
	display: inline-block;
}
#captcha input{
	width: 60px;
	font-size: 14px; 
	font-weight: bold; 
	text-align: center; 
	padding: 3px;
	font-family: Georgia, "Times New Roman", Times, serif;
}

#button-pos{
	background: url(/img/dotted_line.gif) 0 0 repeat-x;
	padding-top: 13px;
	margin-bottom: 10px;
}

p.btn-prev{
	float: left;
	margin: 0;
	line-height: 1;
	color: #333;
}
p.btn-prev a{
	text-decoration: none;
	color: #999;
}
p.btn-prev a:hover{color: #ccc;}
p.btn-next{
	float: right;
	margin: 2px 0 0 5px;
}

/* =error 
--------- */
.form-error, .confirmation{
	padding: 11px 15px 1px 15px;
	margin: 15px 0;
	border: 1px solid #ccc;
	background-color: #f0f0f0;
}
.confirmation{
	padding-top: 10px;	
}
.form-error h3, .confirmation h3{
	font-size: 1.2em;
	margin: 0 0 8px 0;
	color: #000;
}
.form-error ul{
	padding: 5px 10px 10px 0;
	line-height: 1.5;
	margin: 0 20px 0 5px;
}
.form-error ol{
	font-size: 1.1em;
}
.form-error ol li{
	margin-bottom: 6px;
	background: none;
}
.form-error li{
	font-size: 0.9em;
	background: url(/img/bullet_copy.gif) 0 0.6em no-repeat;
	padding-left: 15px;
	padding-bottom: 0;
}
.form-error p{
	font-size: 1.1em;
	margin-bottom: 10px;
	color: #333;
}
.form-error a{
	color: #97998b;
	text-decoration: underline;
}
.form-error a:hover{
	color: #666;
}
